html,
body {
    height: 100%;
    margin: 0;
}

body {
    font-family: Arial, sans-serif;
    margin: 10px;
    background-color: #020202;
    /* background-image: url('/sweet16-2.png');
    background-size: 300px; */
}

button {
    padding: 10px 20px;
    background-color: #0078d4;
    color: white;
    border: none;
    cursor: pointer;
}

button:hover {
    background-color: #005a9e;
}

#result {
    margin-top: 20px;
    padding: 15px;
    border: 1px solid #ddd;
    border-radius: 5px;
    display: none;
}

#result.show {
    display: block;
}

.success {
    background-color: #e6f4ea;
    color: #137333;
}

.error {
    background-color: #fce8e6;
    color: #c5221f;
}

#sweet16-photo {
    display: block;
    max-width: 100%;
    max-height: calc(100vh - 80px);
    width: auto;
    max-width: 90%;
    max-height: 90%;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 3px solid #F0D38F;
    border-radius: 15px;
    opacity: 1;
    -webkit-transition: opacity 4s ease;
}

#tabLogo
{    
    /* background-color: wheat;  */
    width: 100%; 
    height: 98% ! important;
}

#tabLogo td
{    
    background-image: url('/sweet16-2.png');
    background-size: 300px;
    background-repeat: no-repeat;
    background-position: center;
}